#bannerimage {
    width: 100vw;
    height: 25vw;
    background-position: center;
  }
#headerFooterImg{
     height: auto;
      width: 50vw;
  }
#background-image{
    margin-top:-5vw;
    position:absolute;
    width:100vw;
    z-index: -1;

}
tr.table-head > th{
    font-family: 'Press Start 2P', cursive;
    font-size:.7vw;
}
tr.table-rows > td{
    font-family: 'Press Start 2P', cursive;
    font-size:.6vw;
}
label.game-text{
    font-family: 'Press Start 2P', cursive;
}
#avatarOptions{
    position: relative;
    margin-left: .25vw; 
    border-radius: 50%;
    border-width: .1vw;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    background-color: white;
    width: 6vw;
    height: 6vw;
    overflow: hidden;
}
.hightlight{
    background: #0098b2;
    color: "#ffff";
}
.not-highlight{
    background:white;
}

  #avatarDivBSP {
      position: relative;;
      margin-top: 8vw;
      margin-left: 5vw;
      border-radius: 50%;
      border-width: .2vw;
      border-style: solid;
      border-color:#000000;
      background-color: white;
      width: 10vw;
      height: 10vw;
      overflow: hidden;
  }
  #avatarDivBSO {
    position: relative;
    margin-top: 8vw;
    margin-left: 70vw;
    border-radius: 50%;
    border-width: .2vw;
    border-style: solid;
    border-color:#000000;
    background-color:  rgb(48, 43, 43);
    width: 10vw;
    height: 10vw;
    overflow: hidden;
}
#avatarPic{
    background-color: white;
    margin-top: -.5vw;
    margin-left: -3vw;
    width: 20vw;
}
#oppPic{
    background-color: rgb(48, 43, 43);
    margin-top: 0vw;
    margin-left: 0vw;
    width: 9vw;
}
  #userInfo{
      margin-top: .2vw;   
      text-align: center;
      font-size: 2.5vw;
  }

  #saveButton{
    position:absolute;
    margin-right: 3vw;
}
#text-center{
    margin-top:3vw;
    font-size: 2vw;
    text-align:center;
}
#fight-btn{
    margin-top:5vw;
    border-color: white;
    margin-left:45vw;
    font-size:2vw;
    font-family: 'Press Start 2P', cursive;
    width: auto;
}
